Subject: Undelivered mail. Please DO NOT REPLY.

From: [email-masked]
Date: Thu, 27 Jan 1994 15:32 BDB (-0200 C)

-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- begin-
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!                        *** PLEASE READ THIS ***                        !!
!! This mail is being sent to you by the PostPerson at BRFAPESP.BITNET.   !!
!! This is NOT an automatic answer. So, DO NOT REPLY to this mail. Please !!
!! look at the addresses this mail is being sent to - you will find, in   !!
!! most cases, the correct address you want. Thank you.                   !!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!
`----- (start of forwarded mail) -----
`
`Return-path: <postmaster at fapq.fapesp.br>
`Date: Thu, 27 Jan 1994 07:05 BDB (-0200 C)
`From: PMDF Mail Server <Postmaster at fapq.fapesp.br>
`Subject: Undeliverable mail: SMTP delivery failure
`To: [email-masked]
`Message-id: <6B4FFC4D8003543C at fapq.fapesp.br>
`X-Envelope-to: postmaster
`
`The message could not be delivered to:
`
`Addressee: [email-masked]
`Reason: Illegal host/domain name found.
`
`----------------------------------------
`
`Received: from fpsp.fapesp.br by fapq.fapesp.br with PMDF#10108; Thu, 27 Jan
` 1994 05:01 BDB (-0200 C)
`Received: from venus.cpqd.ansp.br by fpsp.fapesp.br with PMDF#10108; Thu, 27
` Jan 1994 04:53 BDB (-0200 C)
`Received: from VENUS.CPQD.ANSP.BR by VENUS.CPQD.ANSP.BR (PMDF #2801 ) id
` <[email-masked]>; Thu, 27 Jan 1994 05:01:28 C
`Received: from fpsp.fapesp.ansp.br by VENUS.CPQD.ANSP.BR (PMDF #2801 ) id
` <[email-masked]>; Thu, 27 Jan 1994 05:01:14 C
`Received: from merak.fapesp.br by fpsp.fapesp.br with PMDF#10108; Thu, 27 Jan
` 1994 04:51 BDB (-0200 C)
`Received: from sunee.uwaterloo.ca by merak.fapesp.br with PMDF#10108; Thu, 27
` Jan 1994 04:52 -0300
`Received: from psych.utoronto.ca by sunee.uwaterloo.ca with SMTP id <AA19488>;
` Thu, 27 Jan 94 01:47:24 -0500
`Date: 27 Jan 1994 01:47:25 -0500 (EST)
`Date: 27 Jan 1994 01:47:24 -0500 (EST)
`From: [email-masked]
`Resent-to: [email-masked]
`To: [email-masked]
`To: [email-masked]
`Resent-message-id: <01H85YI2FU2AWY5V1P at VENUS.CPQD.ANSP.BR>
`Message-id: <9401270647.AA19488 at sunee.uwaterloo.ca>
`X-Envelope-to: [email-masked]
`X-VMS-To: IN%"[email-masked]"
`Content-type: text/plain; charset=US-ASCII
`MIME-version: 1.0
`Content-transfer-encoding: 7bit
`X-Mailer: ELM [version 2.4 PL17]
`Content-Length: 670
`
`For those who don't have TASM, I've sipped the OBJ files and
`placed them in ASMOBJ.ZIP with the rest of the VR-386 files.
`These were assembled with BC 3.1, so I don't know if they'll
`work with other linker versions.
`
`
`--------------------------------------------------------------------------
`| My life is Hardware,                    |         Dave Stampe          |
`| my destiny is Software,                 | [email-masked]    |
`| my CPU is Wetware...                    | [email-masked]   |
`| Am I a techno-psychologist, or just a psycho-engineer ??               |
`--------------------------------------------------------------------------
`----- (end   of forwarded mail) -----
--
The PostPerson (Carteiro) of the .BR gateway         [email-masked]
Fundacao de Amparo a Pesquisa (11)837-0311 ext.247   [email-masked]
Rua Pio XI 1500 - CEP 05468-901 - Sao Paulo - Brasil fpsp::postmaster
FAX (11)261-4167 Telex (11)82014                     47550::postmaster
--                                                   [email-masked]
            Friends come and go; enemies accumulate.
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- end-